Torna indietro   BaroneRosso.it - Forum Modellismo > Elettronica > Radiocomandi


Rispondi
 
Strumenti discussione Visualizzazione
Vecchio 17 febbraio 20, 02:18   #1 (permalink)  Top
User
 
Data registr.: 13-12-2019
Messaggi: 37
frsky qx7s aggiornamento 2.3.5

Scusate,siate pazienti con un vecchio aeromodellista che si è rimesso in gioco......ho provato ad aggiornare la radio (QX7S) al firmware 2.3.5 (radio aveva il 2.2.2).....ok metto la micro sd...trim al centro parte il boot loader e mi dice che il firmware non è compatibile....ok,provo ad aggiornare il bootloader prima ,una volta fatto spego poi riaccendo con trim al centro e la radio non mi entra piu nella schermata di aggiornamento.....si accende normalmente e va nel menu solito........dove sto sbagliando ??
vor250 non è collegato   Rispondi citando
Vecchio 17 febbraio 20, 03:03   #2 (permalink)  Top
User
 
Data registr.: 13-12-2019
Messaggi: 37
scusatemi...risolto.....grazie....
vor250 non è collegato   Rispondi citando
Vecchio 17 febbraio 20, 12:53   #3 (permalink)  Top
User
 
L'avatar di flyhight
 
Data registr.: 26-09-2009
Residenza: Jesi
Messaggi: 709
Scusate il leggero OT;

qualcuno sa perchè i nuovi firmware per RX ACCTS D16 V2.0.1, che promettono migliori prestazioni, non mi funzionano?

Possiedo Taranis X9 Lite 2.3.5 EU, modulo ISRM EU aggiornato, provate G-RX8, RX4R in EU;

nessuna linka più in D16; ritornato al firmware di entrambe le RX precedente e tornano a linkare bello verde...

Grazie agli esperti.
__________________
T-Rex500 Pixhawk-Mini Hawk III-MiniTalon-WingWingZ84-Logo500SE Pixracer R14+TS100+yaapu
X9D 2019-X9 Lite-Q X7/X7S-FutabaT14SG-T18MZ-T12FG 2,4GHz-T8FG-T10CP 2,4GHz-T7 2,4GHz-T6 2,4GHz-T9CP-JrX3810-T7CP-GraupnerMC16/20-MultiplexMC2020
flyhight non è collegato   Rispondi citando
Vecchio 17 febbraio 20, 14:51   #4 (permalink)  Top
User
 
L'avatar di davinja
 
Data registr.: 25-09-2012
Residenza: Vicenza
Messaggi: 393
L'aggiornamento FrSky V2.X.X deve essere fatto contemporaneamente sul modulo interno della radio (e eventuale modulo esterno XJT) e sulle rx. Per adesso l'aggiornamento rilasciato riguarda solo i moduli XJT e iXJT, perciò radio ACCST (non ACCESS) . A breve uscirà l'aggiornamento per i moduli ISRM (come quello della tua radio) e allora potrai aggiornare il firmware del modulo interno ISRM e delle riceventi D16. Se leggi la nota di rilascio si parla solo di radio coi moduli XJT e iXJT
https://www.frsky-rc.com/important-f...date-accst-d16

Ultima modifica di davinja : 17 febbraio 20 alle ore 14:55
davinja non è collegato   Rispondi citando
Vecchio 18 febbraio 20, 13:06   #5 (permalink)  Top
User
 
L'avatar di flyhight
 
Data registr.: 26-09-2009
Residenza: Jesi
Messaggi: 709
Citazione:
Originalmente inviato da davinja Visualizza messaggio
L'aggiornamento FrSky V2.X.X deve essere fatto contemporaneamente sul modulo interno della radio (e eventuale modulo esterno XJT) e sulle rx. Per adesso l'aggiornamento rilasciato riguarda solo i moduli XJT e iXJT, perciò radio ACCST (non ACCESS) . A breve uscirà l'aggiornamento per i moduli ISRM (come quello della tua radio) e allora potrai aggiornare il firmware del modulo interno ISRM e delle riceventi D16. Se leggi la nota di rilascio si parla solo di radio coi moduli XJT e iXJT
https://www.frsky-rc.com/important-f...date-accst-d16
La ringrazio molto; si avevo letto la nota e mi era venuto il dubbio; pensavo fosse scontato che i nuovi moduli ISRM fossero già compatibili, invece a quanto pare no, quindi continuo ad utilizzare i precedenti FW.
__________________
T-Rex500 Pixhawk-Mini Hawk III-MiniTalon-WingWingZ84-Logo500SE Pixracer R14+TS100+yaapu
X9D 2019-X9 Lite-Q X7/X7S-FutabaT14SG-T18MZ-T12FG 2,4GHz-T8FG-T10CP 2,4GHz-T7 2,4GHz-T6 2,4GHz-T9CP-JrX3810-T7CP-GraupnerMC16/20-MultiplexMC2020
flyhight non è collegato   Rispondi citando
Rispondi

Bookmarks



Strumenti discussione
Visualizzazione

Regole di scrittura
Non puoi creare nuove discussioni
Non puoi rispondere alle discussioni
Non puoi inserire allegati
Non puoi modificare i tuoi messaggi

BB code è Attivato
Le faccine sono Attivato
Il codice [IMG] è Attivato
Il codice HTML è Disattivato
Trackbacks è Disattivato
Pingbacks è Disattivato
Refbacks è Disattivato


Discussioni simili
Discussione Autore discussione Forum Commenti Ultimo Commento
Aggiornamento riceventi FASST compatibili (frsky e orange) severix Radiocomandi 52 08 dicembre 20 23:58
FrSky Taranis - aggiornamento a ETSI EN 300 328 V1.8.1 TermicOne Radiocomandi 478 01 dicembre 18 01:44
Kit aggiornamento rx Frsky e compatibili Fasst pikemax Merc. Motori ed Elettronica 1 27 dicembre 16 23:24
Aggiornamento riceventi FRSKY compatibili Futaba pikemax Radiocomandi 4 10 febbraio 15 19:07



Tutti gli orari sono GMT +2. Adesso sono le 07:30.


Basato su: vBulletin versione 3.8.11
Copyright ©2000 - 2022, Jelsoft Enterprises Ltd.
E' vietata la riproduzione, anche solo in parte, di contenuti e grafica. Copyright 1998/2019 - K-Bits P.I. 09395831002